drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pyPEG2-2.15.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyPEG2-2.15.2.dist-info/LICENSE.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyPEG2-2.15.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyPEG2-2.15.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyPEG2-2.15.2.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyPEG2-2.15.2.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pypeg2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pypeg2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/__pycache__/xmlast.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pypeg2/test/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/test/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pypeg2/test/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/test/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/test/__pycache__/test_pyPEG2.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/test/__pycache__/test_xmlast.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/test/test_pyPEG2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/test/test_xmlast.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pypeg2/xmlast.py
